Loading...
Searching...
No Matches
D3D12_HEAP_DESC Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT64 | SizeInBytes
D3D12_HEAP_PROPERTIES | Properties
UINT64 | Alignment
D3D12_HEAP_FLAGS | Flags

## Detailed Description

Definition at line 2699 of file mini_d3d12.h.

## Member Data Documentation

## SizeInBytes

UINT64 D3D12_HEAP_DESC::SizeInBytes

Definition at line 2700 of file mini_d3d12.h.

## Properties

D3D12_HEAP_PROPERTIES D3D12_HEAP_DESC::Properties

Definition at line 2701 of file mini_d3d12.h.

## Alignment

UINT64 D3D12_HEAP_DESC::Alignment

Definition at line 2702 of file mini_d3d12.h.

## Flags

D3D12_HEAP_FLAGS D3D12_HEAP_DESC::Flags

Definition at line 2703 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h